/* You can add global styles to this file, and also import other style files */
@import "~@angular/material/prebuilt-themes/indigo-pink.css";

html, body { height: 100%; }
body { margin: 0; font-family: Roboto, "Helvetica Neue", sans-serif; }

.h-100 {
  height: 100% !important;
}

.w-100 {
  width: 100% !important;
}

.mw-100 {
  max-width: 100%;
}

.fw-300 {
  font-weight: 300;
}

.fw-400 {
  font-weight: 400;
}

.fw-500 {
  font-weight: 500;
}

.lh {
  line-height: 27px;
}

.p-0 {
  padding: 0 !important;
}

.p-1 {
  padding: 10px !important;
}

.p-2 {
  padding: 20px !important;
}

.p-3 {
  padding: 30px !important;
}

.py-1 {
  padding: 10px 0 !important;
}

.py-2 {
  padding: 20px 0 !important;
}

.py-3 {
  padding: 30px 0 !important;
}

.py-4 {
  padding: 40px 0 !important;
}

.py-5 {
  padding: 50px 0 !important;
}

.px-1 {
  padding: 0 10px !important;
}

.px-2 {
  padding: 0 20px !important;
}

.px-3 {
  padding: 0 30px !important;
}

.px-4 {
  padding: 0 40px !important;
}

.px-5 {
  padding: 0 50px !important;
}

.pl-3 {
  padding-left: 30px;
}

.m-0 {
  margin: 0 !important;
}

.mt-1 {
  margin-top: 10px !important;
}

.mt-2 {
  margin-top: 20px !important;
}

.mt-3 {
  margin-top: 30px !important;
}

.mr-1 {
  margin-right: 10px !important;
}

.text-center {
  text-align: center;
}

.text-right {
  text-align: right;
}

.divider {
  border-top: 1px solid rgba(204, 204, 204, 0.6);
}
